@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

body {
	font-family: "DM Sans", sans-serif !important;
  font-style: normal;
}

.ra-header .header-top, .pagina-conteudo-adicional .header-top, .pagina-conteudo-adicional #banner-topo{
    display: none;
}

.ra-header .header-middle .logo, .ra-header .header-middle .logo a{
	max-width: 400px;
	width: 100%;
}

.ra-header .header-middle .logo > div {
	 width: 100%;
}

header.ra-header.is-tablet-mobile .header-middle {
	padding: 16px 8px;
	gap: 4px;
}

header.ra-header.is-tablet-mobile .header-middle > div {
	gap: 8px;
}

header.ra-header.is-tablet-mobile .logo-preview img,
header.ra-header.is-tablet-mobile .logo-preview svg {
	display: none;
}

header.ra-header.is-tablet-mobile .logo-preview:after {
	content: '';
	background: url(https://magazord-public.s3.sa-east-1.amazonaws.com/casaferrari/resources/logo-mobile-cofari.svg) no-repeat center center;
	width: 180px;
	height: 40px;
	display: flex;
}

@media (min-width: 390px) {
	header.ra-header.is-tablet-mobile .logo-preview:after {
		width: 220px;
	}
}

@media (min-width: 430px) {
	header.ra-header.is-tablet-mobile .logo-preview:after {
		width: 250px;
	}
}

.ra-vitrine .product-list li {
   padding: 0;
}

.ra-vitrine .product-list li a figure img {
    width: 500px;
    aspect-ratio: 500/500;
}

.ra-vitrine .product-list li .tipo-vitrine-11 .detalhes-valor-produto .price-content .type-payment-condiction {
    height: 26px;
}

/*.product-list:has(.embaixo-produto) .vitrine-default {
  height: 203.75px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}*/

.ra-vitrine .product-list li .tipo-vitrine-11 .detalhes-valor-produto .price-content .price-big {
   margin: 0;
}

@media (max-width: 540px) {
	.product-list:has(.embaixo-produto) .vitrine-default {
  	   height: 151.75px;
	}
}

@media (max-width: 770px) {
   .ra-vitrine .product-list li .vitrine-default.tipo-vitrine-11 {
       padding: 0 8px;
    }
}